this.title=\u6C34\u7535\u5B9A\u4EF7\u6807\u51C6
kDLabelContainer1.boundLabelText=\u7F16\u7801\:
kDLabelContainer2.boundLabelText=\u540D\u79F0\:
kDLabelContainer3.boundLabelText=\u7B80\u79F0\:
kDLabelContainer4.boundLabelText=\u63CF\u8FF0\:
contstartDate.boundLabelText=\u5F00\u59CB\u65F6\u95F4
contendDate.boundLabelText=\u7EC8\u6B62\u65F6\u95F4
contwaterprice.boundLabelText=\u6C34\u8D39\u5355\u4EF7
contelectricityprice.boundLabelText=\u7535\u8D39\u5355\u4EF7
contremark.boundLabelText=\u5907\u6CE8